html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend { vertical-align: baseline; font-family: inherit; font-weight: inherit; font-style: inherit; font-size: 100%; outline: 0; padding: 0; margin: 0; border: 0; }

body         {background: #FFFFFF;	background-image: url('/image/back.gif'); background-attachment: fixed; font-size:8px; font-family: Arial;	color: #000000; margin-top: 0px}

A:link       {text-decoration: none; color:#000066}
A:visited    {text-decoration: none}
A:active     {text-decoration: none}
A:hover      {text-decoration: underline; color: #F9200B;}
a img        {border: 1px solid #EFC3AE}
a:hover img  {border: 1px solid #F9200B}

H1           {font-size: 20px; color:#000000; font-weight: bold; margin: 0px 0px 0px 0px; display: inline; font-family: Verdana;}
H2           {font-size: 16px; color:#FFFFFF; font-weight: bold; margin: 0px 0px 0px 0px; display: inline}

#t0          {border-style: none; border-width: 3px; border-collapse: collapse; border-color:#DB6C9E; border-style: dashed; padding: 0px 0px 0px 0px;  margin-left: auto; margin-right: auto; margin-top: 0px; background: #ffffff;}

/* TOP INDEX */
@media screen and (min-width: 1610px) {
#t0          {width: 1590px; background: #ffffff;}
.img-top1    {width: 100%; height: 132px; background-image: url('/image/top-1600-1.jpg'); background-repeat: no-repeat;}
.img-top2    {width: 100%; height:  61px; background-image: url('/image/top-1600-2.jpg'); background-repeat: no-repeat; text-align: center;}
.top-sites   {width: 230px; text-align: center; display: inline-block; margin-top: 18px;}
}
@media screen and (min-width: 1200px) and (max-width: 1600px ){
#t0          {width: 1150px; background: #ffffff;}
.img-top1    {width: 100%; height: 97px; background-image: url('/image/top-1200-1.jpg'); background-repeat: no-repeat;}
.img-top2    {width: 100%; height: 45px; background-image: url('/image/top-1200-2.jpg'); background-repeat: no-repeat; text-align: center;}
.top-sites   {width: 200px; text-align: center; display: inline-block; margin-top: 13px;}
}
@media screen and (max-width: 1200px ){
#t0          {width: 100%; background: #ffffff;}
.img-top1    {width: 100%; height: 97px; background-image: url('/image/top-1200-1.jpg'); background-repeat: no-repeat;}
.img-top2    {width: 100%; height: 45px; background-image: url('/image/top-1200-2.jpg'); background-repeat: no-repeat; text-align: center;}
.top-sites   {width: 18%; text-align: center; display: inline-block; margin-top: 8px;}
}

/* GALLERIES LINKS */
.set         { background: #E79EBE; padding-top: 7px; padding-bottom: 7px; text-align: center; overflow: hidden;}
.sets        { background: #f1f1f1; text-align: center; padding-top: 15px; padding-bottom: 7px;}
.cont        { margin:0px auto; text-align: center; padding: 1px 0px 0px 0px;}
.pcs         { width: 222px; height: 302px; background:#f1f1f1; float:none; margin: 0px 2px 4px 0px; padding: 0px 0px 0px 0px; display: inline-block; float: none; vertical-align:top; }
.img-pic     { width: 220px; height: 300px; }

/* TRADERS LINKS */
div.rank     {width: 15px; text-align: right; display: inline-block;}
.tops        {max-width: 900px; margin:0px auto; float:none; padding: 10px 0px 30px 0px;}
.tops-tr     {width: 160px; height: 20px; text-align: left; font-size:13px; font-family: Verdana; display: inline-block;}

/* BOTTOM */
.box-footer {margin: 30px auto;}
.ft-c        {float: none;}
.ft-l        {float: left;}
.ft-r        {float: right;}
.footer-c    {width: 60%; display: inline-block;}
.footer-l    {width: 20%; height: 610px; display: inline-block;}
.footer-r    {width: 20%; height: 610px; display: inline-block;}
.txt         {background: #E79EBE; margin: 10px 10px 10px 10px; padding: 15px 15px 15px 15px; font-size: 13px; color:#FFFFFF;  }
.cn2257      {font-size: 13px; color:#000000; margin: 10px 0px 10px 0px; padding: 0px 0px 0px 0px; font-family: Arial; text-align: center;}

@media (max-width: 820px) {
.footer-c    {width: 100%;}
.footer-l    {width: 50%; text-align: center;}
.footer-r    {width: 50%; float: left;}
.foot-l      { width: 170px ; height: 600px; overflow: visible; background-color: darksalmon; margin: auto}
.foot-r      { width: 170px ; height: 600px; overflow: visible; background-color: darksalmon; margin: auto}
}

/* BOTTOM MODULES 160-600 */
.foot-l      { width: 165px ; height: 600px; overflow: visible; margin: auto}
.foot-r      { width: 165px ; height: 600px; overflow: visible; margin: auto}

/* BOTTOM  COPIRIGHTS */
#bott        {max-width: 750px; margin:0px auto; padding: 80px 0px 40px 0px; font-size:12px; font-family: Verdana;}
.b-left      {width: 250px; height: 20px; text-align: center; display: inline-block;}
.b-center    {width: 250px; height: 20px; text-align: center; display: inline-block;}
.b-right     {width: 250px; height: 20px; text-align: center; display: inline-block; font-size:11px;}

/* BOTTOM TUBS BLOCK*/
.top         {max-width: 900px; margin:0px auto; float:none; padding: 5px 0px 5px 0px; background: #f1f1f1; text-align: center; }
.tubs        {width: 242px; height: 182px; background:#f1f1f1; float:none; margin: 0px 3px 10px 0px; padding: 0px 0px 0px 0px; display: inline-block;}
.tube-pr     {width: 240px; height: 180px;}

/* MODULES */
.as320b       { position: relative; top: 0; left: 0; width: 310px; height: 250px; display: inline-block; margin: 15px 5px 15px 5px;  }
.as728b       { margin: 15px 0 15px 0; display: inline-block; }
.as160b       { margin-top: 20px; }

/* INDEX JOOM BLOCK */
.pcs-joo      { width: 222px; height: 220px; float: none; margin: 15px 7px 2px 0; display: inline-block; vertical-align:top; background-color: #e0e0e0; z-index: 2; position: relative; }
.img-joo      { width: 220px; height: 170px; }
.pcs-joo .roll-joo       { z-index: 1;  display: none; }
.pcs-joo:hover .roll-joo { position: absolute; margin: -120px 75px; width: 70px; height: 70px; background: url('/image/video-play-button.png') no-repeat; display: block; }
.top-joo      { width: 220px; text-align: center; font-size: 110%; background-color: #e0e0e0; padding: 10px 0 10px 0; white-space: nowrap; overflow: hidden; }

/* TOP BAR */
#toplinksbar { max-width: 100%; height: 30px; background: #222222; padding: 2px 0 0 30px; vertical-align:top; text-align: center; margin: auto; }
.tpl         { display: inline-block; }
.tpl-img     { width: 20px; height: 20px; margin: 4px 10px 0 0; vertical-align: middle; }
.tpl-txt     { display: inline-block; vertical-align: middle; margin-top: 6px; margin-right: 40px; color: #FFFFFF; font-size: 13px; }
